<html devsite><head>
    <title>Pixel/Nexus 安全性公告 - 2017 年 10 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
<p><em>發佈日期：2017 年 10 月 2 日 | 更新日期：2017 年 10 月 3 日</em></p>

<p>Pixel/Nexus 安全性公告羅列了會對<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">支援的 Google Pixel 和 Nexus 裝置</a> (Google 裝置) 造成影響的安全性漏洞和功能改善項目，並說明各項相關細節。針對 Google 裝置，2017 年 10 月 5 日之後的安全性修補程式等級已解決了本安全性公告和 <a href="/security/bulletin/2017-10-01">2017 年 10 月 Android 安全性公告</a>中的所有問題。請參閱<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">檢查及更新 Android 版本</a>一文，瞭解如何查看裝置的安全性修補程式等級。</p>

<p>所有支援的 Google 裝置都會收到 2017-10-05 修補等級更新。我們建議所有客戶接受這些裝置更新。</p>

<p class="note"><strong>注意：</strong>您可以前往 <a href="https://developers.google.com/android/nexus/images">Google Developers 網站</a>取得 Google 裝置韌體映像檔。</p>

<h2 id="announcements">公告事項</h2>
<ul>
  <li>我們除了修補 <a href="/security/bulletin/2017-10-01">2017 年 10 月 Android 安全性公告</a>中所列出的安全性漏洞，也針對下文列出的 Pixel 和 Nexus 裝置的安全性漏洞提供修補程式。我們的合作夥伴在至少一個月之前已收到所述問題的相關通知，方便他們將相關內容納入其裝置更新中。
  </li>
  <li>安全性公告特別銘謝名單已直接刊載於 <a href="/security/overview/acknowledgements.html">Android 安全性特別銘謝</a>網頁上。</li>
</ul>

<h2 id="patches">安全性修補程式</h2>
我們依照資安問題本身所影響的元件將各項漏洞分門別類，另外也附上了問題說明和一份 CVE 資訊表，其中包括了相關參考資料、<a href="#type">漏洞類型</a>、<a href="/security/overview/updates-resources.html#severity">嚴重程度</a>，以及更新的 Android 開放原始碼計劃 (AOSP) 版本 (在適用情況下)。假如相關錯誤有公開變更，該錯誤 ID 會連結到相對應的變更 (例如 Android 開放原始碼計劃變更清單)。如果單一錯誤有多項相關變更，您可以透過該錯誤 ID 後面的編號連結開啟額外的參考資料。<p></p>

<h3 id="framework">架構</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
  </tr>
  <tr>
    <td>CVE-2017-0807</td>
    <td>A-35056974<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
    <td>CVE-2017-0808</td>
    <td><a href="https://android.googlesource.com/platform/libcore/+/809681f310663288e83587089abb7715c68f6924">A-62301183</a>
    [<a href="https://android.googlesource.com/platform/libcore/+/100a8006a7baab1bb62820eb62577c0b0849fbc3">2</a>]</td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
</tbody></table>

<h3 id="media-framework">媒體架構</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
  </tr>
  <tr>
    <td>CVE-2017-0813</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/7fa3f552a6f34ed05c15e64ea30b8eed53f77a41">A-36531046</a></td>
    <td>DoS</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0814</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/tremolo/+/eeb4e45d5683f88488c083ecf142dc89bc3f0b47">A-62800140</a></td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
  </tr>
  <tr>
    <td>CVE-2017-0817</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/d834160d9759f1098df692b34e6eeb548f9e317b">A-63522430</a></td>
    <td>ID</td>
    <td>中</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0818</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/d07f5c14e811951ff9b411ceb84e7288e0d04aaf">A-63581671</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0819</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/87fb7909c49e6a4510ba86ace1ffc83459c7e1b9">A-63045918</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0820</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/8a3a2f6ea7defe1a81bb32b3c9f3537f84749b9d">A-62187433</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
  </tr>
</tbody></table>

<h3 id="system">系統</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
  </tr>
  <tr>
    <td>CVE-2017-0822</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/c574568aaede7f652432deb7707f20ae54bbdf9a">A-63787722</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0823</td>
    <td><a href="https://android.googlesource.com/platform/hardware/ril/+/cd5f15f588a5d27e99ba12f057245bfe507f8c42">A-37896655</a></td>
    <td>ID</td>
    <td>中</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
</tbody></table>

<h3 id="broadcom-components">Broadcom 元件</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>元件</th>
  </tr>
  <tr>
    <td>CVE-2017-0824</td>
    <td>A-37622847<a href="#asterisk">*</a><br />
        B-V2017063001</td>
    <td>EoP</td>
    <td>中</td>
    <td>Wi-Fi 驅動程式</td>
  </tr>
  <tr>
    <td>CVE-2017-0825</td>
    <td>A-37305633<a href="#asterisk">*</a><br />
        B-V2017063002</td>
    <td>ID</td>
    <td>中</td>
    <td>Wi-Fi 驅動程式</td>
  </tr>
</tbody></table>

<h3 id="htc-components">HTC 元件</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>元件</th>
  </tr>
  <tr>
    <td>CVE-2017-0826</td>
    <td>A-34949781<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>開機載入器</td>
  </tr>
</tbody></table>

<h3 id="huawei-components">華為元件</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>元件</th>
  </tr>
  <tr>
    <td>CVE-2017-0828</td>
    <td>A-34622855<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>開機載入器</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">核心元件</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>元件</th>
  </tr>
  <tr>
    <td>CVE-2017-7187</td>
    <td>A-63666227<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/mkp/scsi.git/commit/?h=4.11/scsi-fixes&id=bf33f87dd04c371ea33feb821b60d63d754e3124">
上游程式庫核心</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>SCSI 驅動程式</td>
  </tr>
</tbody></table>

<h3 id="motorola-components">Motorola 元件</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>元件</th>
  </tr>
  <tr>
    <td>CVE-2017-0829</td>
    <td>A-62345044<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>開機載入器</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm 元件</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>元件</th>
  </tr>
  <tr>
    <td>CVE-2017-9686</td>
    <td>A-62827928<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-3.18.git;a=commit;h=de875dd095d3ec0906c77518d28f793e6c69a9da">
QC-CR#1115359</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>SPS 驅動程式</td>
  </tr>
  <tr>
    <td>CVE-2017-11050</td>
    <td>A-62085265<br />
        <a href="https://source.codeaurora.org/quic/la//platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=725674586f5bc009ef5175d29eb0fd677e0ef1f2">
QC-CR#2064785</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11067</td>
    <td>A-62058746<a href="#asterisk">*</a><br />
        QC-CR#2062012</td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11057</td>
    <td>A-37949660<a href="#asterisk">*</a><br />
        QC-CR#2059812</td>
    <td>EoP</td>
    <td>中</td>
    <td>相機</td>
  </tr>
  <tr>
    <td>CVE-2017-11056</td>
    <td>A-37893116<a href="#asterisk">*</a><br />
        QC-CR#2060504</td>
    <td>EoP</td>
    <td>中</td>
    <td>加密編譯驅動程式</td>
  </tr>
  <tr>
    <td>CVE-2017-11046</td>
    <td>A-37623773<a href="#asterisk">*</a><br />
        QC-CR#2059656</td>
    <td>EoP</td>
    <td>中</td>
    <td>音訊驅動程式</td>
  </tr>
  <tr>
    <td>CVE-2017-11059</td>
    <td>A-37284397<a href="#asterisk">*</a><br />
        QC-CR#2057375</td>
    <td>EoP</td>
    <td>中</td>
    <td>加密編譯驅動程式</td>
  </tr>
  <tr>
    <td>CVE-2017-9706</td>
    <td>A-34170483<a href="#asterisk">*</a><br />
        QC-CR#2030399</td>
    <td>EoP</td>
    <td>中</td>
    <td>視訊驅動程式</td>
  </tr>
  <tr>
    <td>CVE-2017-11048</td>
    <td>A-37093119<a href="#asterisk">*</a><br />
        QC-CR#2052691</td>
    <td>EoP</td>
    <td>中</td>
    <td>視訊驅動程式</td>
  </tr>
  <tr>
    <td>CVE-2017-9697</td>
    <td>A-63868628<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-4.4.git;a=commit;h=7e45e3a6c1f6dd46d71fb6824a7cf702d2e79225">
QC-CR#2032672</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>SoC 驅動程式</td>
  </tr>
  <tr>
    <td>CVE-2017-11051</td>
    <td>A-62456806<br />
        <a href="https://source.codeaurora.org/quic/la//platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=c8f263f0e3b0b6cba38fae9b2330d77f802c51d8">
QC-CR#2061755</a></td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-9715</td>
    <td>A-36730104<a href="#asterisk">*</a><br />
        QC-CR#2054958<br />
        QC-CR#2057034</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11061</td>
    <td>A-36816726<a href="#asterisk">*</a><br />
        QC-CR#2054693<br />
        QC-CR#2059701</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11060</td>
    <td>A-36817548<a href="#asterisk">*</a><br />
        QC-CR#2058447<br />
        QC-CR#2054770</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-9717</td>
    <td>A-36817053<a href="#asterisk">*</a><br />
        QC-CR#2051450</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11052</td>
    <td>A-37687303<a href="#asterisk">*</a><br />
        QC-CR#2061688</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11054</td>
    <td>A-37713609<a href="#asterisk">*</a><br />
        QC-CR#2061251</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11062</td>
    <td>A-37720349<a href="#asterisk">*</a><br />
        QC-CR#2058448</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11055</td>
    <td>A-37721426<a href="#asterisk">*</a><br />
        QC-CR#2061241</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11064</td>
    <td>A-36815952<a href="#asterisk">*</a><br />
        QC-CR#2054770<br />
        QC-CR#2058447
QC-CR#2066628<br />
        QC-CR#2087785</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-9687</td>
    <td>A-62827190<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-4.4.git;a=commit;h=8f1a77f5da53edd2b5a1c42ddd766712a90109d6">
QC-CR#2016076</a></td>
    <td>EoP</td>
    <td>低</td>
    <td>數據機</td>
  </tr>
  <tr>
    <td>CVE-2017-11063</td>
    <td>A-36716469<a href="#asterisk">*</a><br />
        QC-CR#2053027</td>
    <td>DoS</td>
    <td>低</td>
    <td>相機驅動程式</td>
  </tr>
</tbody></table>

<h2 id="functional-patches">功能修補程式</h2>
<p>本月份沒有包含任何功能修補程式。</p>

<h2 id="questions">常見問題與解答</h2>
<p>如果您在閱讀這篇公告後有任何疑問，可參考本節的常見問答。</p>

<p><strong>1. 如何判斷我目前的裝置軟體版本是否已修正這些問題？
</strong></p>

<p>2017-10-05 之後的安全修補等級完全解決了與 2017-10-05 安全性修補程式等級及所有先前修補等級相關的問題。請參閱 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 與 Nexus 更新時間表</a>中的操作說明，瞭解如何查看裝置的安全性修補程式等級。</p>

<p id="type">
<strong>2.「類型」<em></em>欄中的項目代表什麼意義？</strong></p>

<p>資安漏洞詳情表格中「類型」<em></em>欄中的項目代表的是安全性漏洞的類別。</p>

<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>縮寫詞</th>
   <th>定義</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>遠端程式碼執行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>權限升級</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>資訊外洩</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>拒絕服務</td>
  </tr>
  <tr>
   <td>無</td>
   <td>未分類</td>
  </tr>
</tbody></table>
<p><strong>3.「參考資料」<em></em>欄底下列出的識別碼代表什麼意義？</strong></p>

<p>資安漏洞詳情表格中「參考資料」<em></em>欄底下的項目可能會包含一個前置字串，用以表示該參考資料值所屬的機構或公司。</p>

<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>前置字串</th>
   <th>參考資料</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 錯誤 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 參考編號</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 參考編號</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 參考編號</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 參考編號</td>
  </tr>
</tbody></table>

<p id="asterisk"><strong>4.「參考資料」<em></em>欄中 Android 錯誤 ID 旁邊的星號 (*) 代表什麼意義？</strong></p>

<p>在「參考資料」<em></em>欄中 Android 錯誤 ID 旁邊標上星號 (*) 代表該問題並未公開，相關的更新通常是直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<p id="split">
<strong>5. 為什麼安全性漏洞會區分為本安全性公告和 Android 安全性公告？</strong>
</p>
<p>
為了宣告 Android 裝置最新的安全性修補程式等級，我們必須先在 Android 安全性公告中刊載相關的安全性漏洞。其他安全性漏洞 (例如本安全性公告所刊載的安全性漏洞) 並未強制規定宣告安全性修補程式等級。
</p>

<h2 id="versions">版本</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>版本</th>
   <th>日期</th>
   <th>附註</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2017 年 10 月 2 日</td>
   <td>發佈公告。</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2017 年 10 月 3 日</td>
   <td>修訂公告內容 (加入 Android 開放原始碼計劃連結)。</td>
  </tr>
</tbody></table>

</body></html>